<!DOCTYPE html>
<html lang="en">
<head>
</head>
<body>
	<nav class="navbar navbar-expand-lg navbar-dark bg-dark">
		<a class="navbar-brand" href="#">Logo</a>
		<button class="navbar-toggler" type="button" data-toggle="collapse"
			data-target="#navbarSupportedContent"
			aria-controls="navbarSupportedContent" aria-expanded="false"
			aria-label="Toggle navigation">
			<span class="navbar-toggler-icon"></span>
		</button>

		<div class="collapse navbar-collapse" id="navbarSupportedContent">
			<ul class="navbar-nav mr-auto">
				<li class="nav-item"
					th:classappend="${#httpServletRequest.getRequestURI() == '/' ? 'active':''}">
					<a class="nav-link" th:href="@{~/}">Home <span class="sr-only">Home</span>
				</a>
				</li>
				<li class="nav-item"
					th:if="${#httpServletRequest.getRequestURI().contains('village')}"
					th:classappend="${#httpServletRequest.getRequestURI().contains('about') ? 'active':''}">
					<a class="nav-link" th:href="@{about}">About Village</a>
				</li>
				<li class="nav-item"
					th:if="${#httpServletRequest.getRequestURI().contains('village')}"
					th:classappend="${#httpServletRequest.getRequestURI().contains('events') ? 'active':''}">
					<a class="nav-link" th:href="@{events}">Events</a>
				</li>
				<li class="nav-item"><a class="nav-link"
					th:if="${#httpServletRequest.getRequestURI().contains('village')}"
					th:classappend="${#httpServletRequest.getRequestURI().contains('service') ? 'active':''}"
					th:href="@{services}">Services</a></li>
				<li class="nav-item"
					th:if="${#httpServletRequest.getRequestURI().contains('village')}"><a
					class="nav-link" href="#">Market Place</a></li>
				<li class="nav-item"
					th:if="${#httpServletRequest.getRequestURI().contains('village')}"><a
					class="nav-link" href="#">News/Update</a></li>


			</ul>
			<ul class="nav navbar-nav navbar-right">
				<li class="nav-item"><a href="#" class="nav-link"><i
						class="fas fa-user"></i> My Account </a></li>
			</ul>
		</div>
	</nav>
</body>
</html>
